std::ios_base::_Callback_list(3)

NAME
std::ios_base::_Callback_list -

SYNOPSIS

Detailed Description

Definition at line 466 of file ios_base.h.

  Public Member Functions
_Callback_list (ios_base::event_callback __fn, int __index, _Callback_list *__cb)
void _M_add_reference ()
int _M_remove_reference ()

  Public Attributes
ios_base::event_callback _M_fn
int _M_index
_Callback_list * _M_next
_Atomic_word _M_refcount

Author

Generated automatically by Doxygen for libstdc++ from the source code.